Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libqgis-app2.14.1 on Debian Unstable (Sid)


Install libqgis-app2.14.1

Installing libqgis-app2.14.1 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libqgis-app2.14.1

libqgis-app2.14.1 package information

distro Debian Unstable (Sid)
section Main
name libqgis-app2.14.1
version 2.14.1+dfsg-2
description QGIS – shared app library
subsection libs
website qgis.org
maintainer Debian GIS Project

Uninstall libqgis-app2.14.1

To remove just libqgis-app2.14.1 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libqgis-app2.14.1

Uninstall libqgis-app2.14.1 and it’s dependent packages

To remove the libqgis-app2.14.1 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libqgis-app2.14.1

Purging libqgis-app2.14.1

If you also want to delete configuration and/or data files of libqgis-app2.14.1 from Debian Sid then this will work:

sudo apt-get purge libqgis-app2.14.1

To delete configuration and/or data files of libqgis-app2.14.1 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libqgis-app2.14.1

Comments

comments